@charset "UTF-8";

/** Define external fonts **/
@font-face { font-family:'oxygenregular'; 
    src: url('/css/fonts/oxygen-webfont.eot');
    src: url('/css/fonts/oxygen-webfont.eot?#iefix') format('embedded-opentype'), 
    url('/css/fonts/oxygen-webfont.woff2') format('woff2'),
         url('/css/fonts/oxygen-webfont.woff') format('woff'),
         url('/css/fonts/oxygen-webfont.ttf') format('truetype'),
         url('/css/fonts/oxygen-webfont.svg#oxygenregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oxygenbold';
    src: url('/css/fonts/oxygen-bold-webfont.eot');
    src: url('/css/fonts/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/oxygen-bold-webfont.woff2') format('woff2'),
         url('/css/fonts/oxygen-bold-webfont.woff') format('woff'),
         url('/css/fonts/oxygen-bold-webfont.ttf') format('truetype'),
         url('/css/fonts/oxygen-bold-webfont.svg#oxygenbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
font-family:oxygenregular
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

.orbit-previous, .orbit-next {
    color: #777;
    padding: 1rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.orbit-previous:hover, .orbit-next:hover, .orbit-previous:active, .orbit-next:active, .orbit-previous:focus, .orbit-next:focus {
    color: #08c;
}


.menu-icon.dark::after {
    background: #363636 none repeat scroll 0 0;
    box-shadow: 0 7px 0 #363636, 0 14px 0 #363636;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.close-button {
    color: #8a8a8a;
    cursor: pointer;
    font-size: 3em;
    line-height: 1;
    position: absolute;
    right: 0.3rem;
    top: 0;
}

.row {
max-width:73rem
}

.bluebar {
background:#313e54;
height:100px
}

.maincontentarea {
    padding:4% 3% 3% 3%; background:#ffffff; box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.35);
    background: url("/img/bg-main.jpg") no-repeat #fff;
    background-size:contain;
}

.copyarea {
    padding:1% 5% 1.5% 5%;
}

h1 {
color:#222;
font-size:2rem;
font-family:oxygenregular
}

h1.large {
color:#fff;
font-size:6rem;
margin-top:15%;
    font-family: "garamond-premier-pro",serif;
    font-style: normal;
    font-weight: 700;
    text-shadow: 2px 2px #111;
}

h1.register {
color:#fff;
font-size:3rem
}

h2 {
color:#222;
font-size:1.5rem;
font-family:oxygenregular
}

h2.red a {
    color:#b03b3c;
}
h2.red a:hover {
    color:#9e2e2f;
}

h5 {

font-family:oxygenregular
}

h2.floorplansheader {
color:#58595b;
font-size:3rem;
font-family: "garamond-premier-pro",serif;
    font-weight:500;
}

h2.faqs {
    margin-top:1rem;
    margin-bottom:0rem;
color:#222;
font-size:1.5rem;
font-family:oxygenregular
}

h3 {
color:#222;
font-size:1.2rem;
font-family:oxygenregular
}

p {
font-family:oxygenregular;
font-size:1.1rem;
line-height:1.3;
margin-bottom:.7rem;
        color:#333;
}

li {
font-family:oxygenregular;
font-size:1.1rem;
line-height:1.3;
        color:#222;
}

p.phonenumber {
    font-size:3rem;
    color:#fff;
    text-shadow: 2px 2px #222;
}

p.stage-5-feature-text {
    text-transform:uppercase;
    font-size:2rem;
    color:#9f2c33;
    font-family: "garamond-premier-pro",serif;
}
.top-bar a {
    color:#fff;
}

.top-bar a:hover {
    color:#fff;
}
.dropdown.menu .is-dropdown-submenu {
    background: #fff none repeat scroll 0 0;
    border-top: 5px solid rgb(21, 117, 188);
}
.dropdown.menu .is-dropdown-submenu a {
   color:#333;
}
.dropdown.menu .is-dropdown-submenu a:hover {
   color:#005580
}

.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #2199e8 transparent transparent;
    border-image: none;
    border-style: solid inset inset;
    border-width: 0;
    content: "";
    display: block;
    height: 0;
    margin-top: -2px;
    right: 0;
    width: 0;
}
.phonenumber a {
    color:#fff;
}
.phonenumber a:hover {
    color:#08c
}

a {
color:#08c
}

a:hover {
color:#005580
}

.enquire {
    height:185px;
}

.footer p {
    color:#fff;
    line-height: 1.5rem;
    font-size:1.1rem;
}

.footer a {
color:#fff
}

.footer a:hover {
color:#ddcd5c
}

a:active a:focus {
color:#d9726f
}

a.register {
color:#b4e5c8
}

a.register:hover {
color:#d3e4da
}

a.register:active a.register:focus {
color:#d3e4da
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #111;
}

.top-bar, .top-bar ul {
    background: rgba(0, 0, 0, 0);
}

.cat_dropdown_smaller {
width:100%
}

.reveal-modal {
min-height:50vh;
    max-width: 80rem;
}

.main-bg {
     background-attachment: fixed;
    background-image: url("/img/bg-contact.jpg");
    background-position: center top;
    background-repeat: no-repeat;
     background-size:cover;
    top: 0;
}

.homepage {
    background-image: url("/img/Antegra-Estate-couple-playing-bowls.jpg");
}

.contact {
    background-image: url("/img/bg-contact.jpg");
    
    background-size:cover;
}

.faq {
    background-image: url("/img/bg-faq.jpg");
}

.residents {
    background-image: url("/img/bg-residents.jpg");
    
}

.location {
    background-image: url("/img/bg-location.jpg");
  
    background-size:cover;
}

.facilities {
    background-image: url("/img/bg-facilities.jpg");   
}

.pool {
    background-image: url("/img/bg-living.jpg"); 
}

.homes {
    background-image: url("/img/bg-streetscape-dusk-shot-large.jpg");  
    background-size:cover;
}

.ownership {
    background-image: url("/img/bg-ownership.jpg"); 
   
}

.security {
    background-image: url("/img/bg-security.jpg"); 
   
}

.floorplans {
    background-image: url("/img/bg-masterplan.jpg");   
}

.newrelease {
     background-image: url("/img/bg-stage-5.jpg");
}

.contain-to-grid {
    background: #363636 none repeat scroll 0 0;
    width: 100%;
    max-width: 68rem;
}

label {
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 0;
    font-size: 1.1rem;
    color: #fff;
}

input.cat_textbox,textarea.cat_listbox,select.cat_dropdown,select.cat_listbox {
width:100%
}

textarea[rows] {
    height: 190px;
}

hr {
margin-top:0;
margin-bottom:1%
}

.quotemarkright {
    margin-top:10%;
}

.movingtextbox {
text-align:center;
height:550px;
padding-right:10%;
padding-left:10%;
background-color:rgba(36,36,36,0.2)
}

.movingtextboxgallery {
text-align:center;
height:480px;
}

input[type="file"],input[type="checkbox"],input[type="radio"],select {
margin:0 0 .5rem
}

.orbit-container .orbit-next > span {
    border-color: transparent transparent transparent #222;
}
.orbit-container .orbit-prev > span {
border-color: transparent #222 transparent transparent;
}

p.copyright {
color:#353535;
font-size:.8rem
}

p.copyright a {
color:#353535
}

p.copyright a:hover {
color:#353535;
text-decoration:underline
}

.footerlogo {
text-align:right
}

.menuheader {
    margin-top:2.1rem;
    background-color: #363636;
    padding: 1.5% 0 0.8% 1.5%;
    position: relative;
}

.top-bar-section .right li .dropdown {
left:auto;
right:auto;
    padding-top:1.4rem;
     
    
}

button,.button {
background-color:#1475bc;
color:#fff;
margin-right:1%;
margin-left:1%;
font-family:oxygenregular;
font-size:1.5rem
}

button:hover,button:focus,.button:hover,.button:focus {
background-color:#0752a3;
color:#fff
}

button.enquire, .button.enquire {
    background-color: #6a9133;
    color: #fff;
    margin-right: 1%;
    margin-left: 1%;
    font-family: oxygenregular;
    font-size: 1.5rem;
    margin-top: 1.5rem;
}


button.enquire:hover,button.enquire:focus,.button.enquire:hover,.button.enquire:focus {
background-color:#50672f;
color:#fff
}

.morearrow {
bottom:0;
opacity:.8;
position:fixed;
right:50%;
margin-right:-75px
}

.orbit-bullets li.active {
background:#9f2c33 none repeat scroll 0 0
}

.top-bar-section ul li > a {
text-transform:none;
color:#fff;
font-size:1rem;
font-weight:300;
background:rgba(0,0,0,0);
font-family:oxygenregular;
}

.top-bar-section .has-dropdown > a {
padding-right:.9375rem!important
}

.top-bar ul > li.has-dropdown a:after {
content:"";
display:none;
width:0;
height:0;
border:0;
border-color:none;
border-left-style:none;
margin-right:0;
margin-top:0;
position:absolute;
top:0;
right:0
}

.top-bar {
background: #363636;
}

.top-bar.expanded .title-area {
background:rgba(0,0,0,0) none repeat scroll 0 0
}

.top-bar-section .dropdown li.title h5 a,.top-bar-section .dropdown li.parent-link a {
color:#595a5c;
display:block
}

.top-bar-section .has-form {
background:rgba(0,0,0,0) none repeat scroll 0 0;
height:2.8125rem;
padding:0 .9375rem
}

.top-bar-section ul li {
background:rgba(0,0,0,0) none repeat scroll 0 0
}

.top-bar-section li:not(.has-form) a:not(.button) {
background:rgba(0,0,0,0) none repeat scroll 0 0;
line-height:2.8125rem;
padding:0 .9375rem
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
background:rgba(0,0,0,0) none repeat scroll 0 0;
color:#fff;
        border-bottom: 5px solid #1575bc;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
background-color:#fff;
color:#333;
font-weight:300;
font-size:.87rem;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover {
background-color:#fff;
color:#1475bc;
font-weight:300;
    border-bottom:none;
}

.top-bar-section .dropdown li.parent-link a,.top-bar-section .dropdown li.parent-link a:hover {
background:#fff;
color:#fff;
    border-bottom: 5px solid #1575bc;
}

@media only screen and (min-width: 40.063em) {
.top-bar-section li:not(.has-form) a:not(.button):hover {
background:none;
color:#fff
}

.top-bar-section ul li:hover:not(.has-form) > a {
background:none;
color:#fff
}
}

.top-bar .toggle-topbar.menu-icon a span::after {
box-shadow:0 0 0 1px #fff,0 7px 0 1px #fff,0 14px 0 1px #fff
}

.top-bar .toggle-topbar.menu-icon a {
color:#fff
}

.top-bar .toggle-topbar.menu-icon {
margin-right:1.2rem;
margin-top:-16px;
top:50%
}

.top-bar-section li a.active {
background:#fff none repeat scroll 0 0;
color:#fff;
    border-bottom: 5px solid #1575bc;
}

.fi-social-facebook {
font-size:2rem;
margin-right:1%
}

a .fi-social-facebook {
color:#f5eedf
}

a:hover .fi-social-facebook {
color:#fef5dd
}

.fi-social-youtube {
font-size:2rem;
margin-right:1%
}

a .fi-social-youtube {
color:#f5eedf
}

a:hover .fi-social-youtube {
color:#fef5dd
}

.fi-social-google-plus {
font-size:2rem
}

a .fi-social-google-plus {
color:#f5eedf
}

a:hover .fi-social-google-plus {
color:#fef5dd
}

.smicon {
width:20px;
margin-top:-.5%
}

.smiconholder {
text-align:left
}

.quote-marks {
color:#ddb673;
font-family:Garamond;
font-size:100px
}

.testimonialsholder {
padding-left:3%;
padding-right:3%
}

ul,ol,dl {
font-weight:300
}

.right-off-canvas-menu {
background:#e9e3da none repeat scroll 0 0
}

.right-off-canvas-menu ul {
list-style:none
}

.tab-bar .menu-icon span::after {
box-shadow:0 0 0 1px #f18381,0 7px 0 1px#f18381,0 14px 0 1px #f18381
}

ul.off-canvas-list li a {
border-bottom:1px solid #eae4de;
color:#595a5c;
display:block;
padding:.66667rem 1rem
}

ul.off-canvas-list li a:hover {
color:#f18381;
background:#fff
}

.parent {
background:#e5ddd1 none repeat scroll 0 0
}

nav.mobile .logo a {
display:block;
float:left;
height:19px;
margin:12px 0 12px 5px;
width:85px
}

.tab-bar {
background:#fff
}

nav.mobile section {
background-color:#fff;
box-shadow:0 10px 5px -5px rgba(0,0,0,0.2)
}

.tabs dd > a,.tabs .tab-title > a {
background-color:rgba(240,237,225,0.1);
color:#222;
display:block;
font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
font-size:1.2rem;
padding:1rem 2rem
}

.tabs dd > a:hover,.tabs .tab-title > a:hover {
color:#ddb673;
background-color:#fff
}

.tabs dd.active a,.tabs .tab-title.active a {
background-color:#ddb673;
color:#fff
}

.clearing-close:hover,.clearing-close:focus {
color:#777
}

.clearing-close {
color:#777
}

.clearing-caption {
background:#ece3d4 none repeat scroll 0 0;
color:#222;
font-size:1rem
}

.clearing-assembled .clearing-container .carousel {
background:#ece3d4
}

.clearing-blackout {
background:#ece3d4 none repeat scroll 0 0
}

.clearing-assembled .clearing-container .visible-img {
background:#ece3d4 none repeat scroll 0 0;
margin-top:3rem
}

#map {
text-align:center
}

.gm-style .gm-style-iw h4 {
color:#f18381;
font-weight:500
}

.gm-style .gm-style-iw p {
color:#969696;
font-weight:300;
margin-bottom:.5rem
}

.gm-style .gm-style-iw a {
font-weight:500;
color:#f18381;
margin-bottom:.5rem;
font-size:1rem
}

.gm-style .gm-style-iw a:hover {
color:#d9726f
}

@media only screen and (max-width: 40em) {
    .location {
    background-image: url("/img/bg-location-mobile.jpg");
   background-size:contain;       
}

    .residents {
    background-image: url("/img/bg-residents-mobile.jpg");
    background-size:contain; 
}
    
    
    .contact {
    background-image: url("/img/bg-contact-mobile.jpg");
    
    background-size:contain;
}
    .main-bg {
        background-size:contain;
        background-image: url("/img/bg-contact-mobile.jpg");
    }
    
    .homes {
    background-image: url("/img/bg-streetscape-dusk-shot-small.jpg");  
    background-size:contain;
}
        
    .orbit-previous, .orbit-next {
   margin-left:-5%;
        margin-right:-5%;
}
    
    .maincontentarea {
    padding:8% 3% 3% 3%; background:#ffffff; box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.35);
    background: url("/img/bg-main.jpg") no-repeat #fff;
    background-size:contain;
}
    
    .menuheader {
    background-color: #363636;
    margin-top: 2.1rem;
    padding: 5% 0 1% 3%;
    position: relative;
}
    
    .enquire {
    height:auto;
}
    
.headerlogo {
text-align:center
}

.testimonialsholder {
padding-left:0;
padding-right:0
}

.testimonialsection {
padding:0
}

.tabs dd,.tabs .tab-title {
float:none
}

.bluebar {
background:#313e54;
height:50px
}

.clearing-main-prev,.clearing-main-next {
position:absolute;
height:100%;
width:40px;
top:0
}

.clearing-main-prev > span,.clearing-main-next > span {
position:absolute;
top:50%;
display:block;
width:0;
height:0;
border:solid 12px
}

.clearing-main-prev > span:hover,.clearing-main-next > span:hover {
opacity:.8
}

.clearing-main-prev {
left:0
}

.clearing-main-prev > span {
left:5px;
border-color:transparent;
border-right-color:#ccc
}

.clearing-main-next {
right:0
}

.clearing-main-next > span {
border-color:transparent;
border-left-color:#ccc
}

.clearing-main-prev.disabled,.clearing-main-next.disabled {
opacity:.3
}

.clearing-assembled .clearing-container .carousel {
background:#ece3d4;
height:120px;
margin-top:10px;
text-align:center
}

.clearing-assembled .clearing-container .carousel > ul {
display:inline-block;
z-index:999;
height:100%;
position:relative;
float:none
}

.clearing-assembled .clearing-container .carousel > ul li {
clear:none;
cursor:pointer;
display:block;
float:left;
margin-right:0;
min-height:inherit;
opacity:.4;
overflow:hidden;
padding:0;
position:relative;
width:120px
}

.clearing-assembled .clearing-container .carousel > ul li.fix-height img {
height:100%;
max-width:none
}

.clearing-assembled .clearing-container .carousel > ul li a.th {
border:none;
box-shadow:none;
display:block
}

.clearing-assembled .clearing-container .carousel > ul li img {
cursor:pointer!important;
width:100%!important
}

.clearing-assembled .clearing-container .carousel > ul li.visible {
opacity:1
}

.clearing-assembled .clearing-container .carousel > ul li:hover {
opacity:.8
}

.clearing-assembled .clearing-container .visible-img {
background:#ece3d4;
height:85%;
overflow:hidden
}

.clearing-close {
padding-left:0;
padding-top:0;
position:absolute;
top:10px;
right:20px
}
}

.youtube-container {
display:block;
margin:auto;
width:100%;
max-width:900px
}

.youtube-player {
display:block;
width:100%;
padding-bottom:56.25%;
overflow:hidden;
position:relative;
width:100%;
height:100%;
cursor:hand;
cursor:pointer;
display:block
}

img.youtube-thumb {
bottom:0;
display:block;
left:0;
max-width:100%;
width:100%;
position:absolute;
right:0;
top:0;
margin-top:-9.4%;
height:auto
}

div.play-button {
height:72px;
width:72px;
left:50%;
top:50%;
margin-left:-36px;
margin-top:-36px;
position:absolute;
background:url(http://i.imgur.com/TxzC70f.png) no-repeat
}

#youtube-iframe {
width:100%;
height:100%;
position:absolute;
top:0;
left:0
}

table.webform td {
line-height:24px;
padding:0 .7em .5em 0
}

table.webform,table.reporting {
border-collapse:collapse;
border-spacing:0;
width:99%
}

.orbit-container .orbit-slides-container > * .orbit-caption {
background-color:rgba(255,255,255,0);
width:35%;
padding-left:3.5%;
padding-bottom:0
}

@media only screen and (max-width: 64em) {
.orbit-container .orbit-slides-container > * .orbit-caption {
width:45%
}
}

@media only screen and (max-width: 420px) {
.orbit-container .orbit-slides-container > * .orbit-caption {
width:60%
}
}

@media only screen and (max-width: 64em) {
    h1.large {
color:#fff;
font-size:4rem;
margin-top:10%;
    font-family: "garamond-premier-pro",serif;
    font-style: normal;
    font-weight: 700;
    text-shadow: 2px 2px #111;
}
    
    .quotemarkright {
    margin-top:20%;
}
.smiconholder {
text-align:center
}

.copyrightholder {
text-align:center;
margin-top:1%
}

.footerlogo {
text-align:center;
margin-bottom:2%
}

}

@media only screen and (max-width: 40em) {
.quotemarkright {
    margin-top:0%;
}
    h2.contactinfo {
color:#222;
font-size:1rem;
       
font-family:oxygenregular
}
 .location {
    background-image: url("/img/bg-location-mobile.jpg");
   background-size:contain;       
}   
     .contact {
    background-image: url("/img/bg-contact-mobile.jpg");
    
    background-size:contain;
}
    .residents {
    background-image: url("/img/bg-residents-mobile.jpg");
    background-size:contain; 
}

    .floorplans {
    background-image: url("/img/bg-masterplan-mobile.jpg");
         background-size:contain; 
}
    
    .newrelease {
     background-image: url("/img/bg-stage-5-mobile.jpg");
        background-size:contain;
}
    
    .facilities {
    background-image: url("/img/bg-facilities-mobile.jpg"); 
        background-size:contain;
}
    .pool {
    background-image: url("/img/bg-living-mobile.jpg"); 
        background-size:contain;
}
    .ownership {
    background-image: url("/img/bg-ownership-mobile.jpg"); 
   background-size:contain;
}

.security {
    background-image: url("/img/bg-security-mobile.jpg"); 
   background-size:contain;
}
    
h1.large {
color:#fff;
font-size:2rem;
}

    p.phonenumber {
    color: #fff;
    font-size: 2rem;
    text-shadow: 2px 2px #222;
}
    
h1 {
font-size:1.8rem;
}

h1.register {
color:#fff;
font-size:2rem
}

.movingtextbox {
text-align:center;
height:220px;
padding-right:10%;
padding-left:10%;
background-color:none;
}

.movingtextboxgallery {
text-align:center;
height:220px;
padding-right:10%;
padding-left:10%;
}
    .menuheader {
   padding: 3% 0 0.5% 3%;
    margin-top: 0rem;
    }
}